MIDlet-1: MetroNavigator, /metro.png, MetroNavigator
MIDlet-Info-URL: www.garret.ru/~knizhnik/mobile.html
MIDlet-Name: PiterMetro
MIDlet-Vendor: knizhnik@garret.ru
MIDlet-Version: 1.0
MicroEdition-Configuration: CLDC-1.0
MicroEdition-Profile: MIDP-1.0
